py310-flask-babel

v 1.0.0 Updated: 2 years, 5 months ago

Adds i18n/l10n support to Flask applications


https://github.com/python-babel/flask-babel

To install py310-flask-babel, paste this in macOS terminal after installing MacPorts

sudo port install py310-flask-babel

Add to my watchlist

Installations 1
Requested Installations 1